Skip to main content
`Ctrl`+`K`

# PetscFVGetQuadrature

Get the `PetscQuadrature` from a `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetQuadrature(PetscFV fvm, PetscQuadrature *q)

Not Collective

## Input Parameter

- fvm - the `PetscFV` object

## Output Parameter

- q - The `PetscQuadrature`

## See Also

`PetscQuadrature`, `PetscFV`, `PetscFVSetQuadrature()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages